### Method

# WebKit2WebExtension DOMHTMLUListElement get_type_attr

#### Declaration [src]

    gchar*
    webkit_dom_html_u_list_element_get_type_attr (
      WebKitDOMHTMLUListElement* self
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

#### Return value

Returns: | `gchar*`
| A #gchar.
| The caller of the method takes ownership of the data, and is responsible for freeing it.
| The value is a NUL terminated UTF-8 string.